.Notifications {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-content: flex-end;
	max-width: 30rem;
}
.Notification {
	flex-grow: 0;
	font-size: 0.9rem;
	background-color: var(--color-yellow);
	color: var(--color-white);
	margin-top: 0.5rem;
	margin-right: 0.5rem;
	padding: 0.5rem;
	border-radius: var(--border-radius)
}
